EDKB12WS Reference

# AvaloqDokumentWerte Methods

AvaloqDokumentWerte Class See Also

The following tables list the members exposed by the AvaloqDokumentWerte type.

Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).
| clearAvaloqDokumentWerte |
| getAvaloqDokumentWertByName |
| init | Lädt externes Xml file für automatisierte Aktionen

Top
See Also

#### Reference

AvaloqDokumentWerte Class